=== src/CMakeLists.txt ===
set(ksshaskpass_SRCS
    ksshaskpass.cpp
)

add_executable(ksshaskpass ${ksshaskpass_SRCS})

target_link_libraries(ksshaskpass ${QT_LIBRARIES} kdeui kwalletclient)

install(TARGETS ksshaskpass DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
install(FILES ksshaskpass.1 DESTINATION ${CMAKE_INSTALL_PREFIX}/share/man/man1)
