## ksshaskpass 0.5.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,8 @@
 include(KDE4Defaults)
 
 add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
-include_directories( ${KDE4_INCLUDES} )
+include_directories(${KDE4_INCLUDES})
+set(CMAKE_SKIP_RPATH TRUE)
  
 set(ksshaskpass_SRCS src/main.cpp)
