## ksshaskpass 5.2.2

=== debian/changelog ===
ksshaskpass (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:21:58 -0700

ksshaskpass (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:41:09 -0800

ksshaskpass (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:53:46 +0100

ksshaskpass (4:5.1.95-0ubuntu1) vivid; urgency=medium

  [ Sergey Popov ]
  * New upstream release.

  [ Harald Sitter ]
  * Drop now useless dirs file
  * Use pkg-kde-tools in rules
  * Update lintian-override
  * Bump dh compat to 9
  * Set maintainer to Debian/Kubuntu, retain origin maintainer as XSBC field
  * override missing manpage

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:30:58 +0100
