=== debian/control ===
Source: ksshaskpass
Section: utils
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
XSBC-Original-Maintainer: Armin Berres <armin+debian@space-based.de>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               kdoctools-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libkf5wallet-dev,
               libkf5widgetsaddons-dev,
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/ksshaskpass

Package: ksshaskpass
Architecture: any
Depends: openssh-client, ${misc:Depends}, ${shlibs:Depends}
Recommends: kwalletmanager
Provides: ssh-askpass
Description: interactively prompt users for a passphrase for ssh-add
 A version of ssh-askpass with KWallet support.
