=== debian/changelog ===
ksshaskpass (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 14 Apr 2016 13:42:21 -0700

ksshaskpass (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: No reminaing changes. 
  * 
  * New upstream release Xenial

  [ Clive Johnston ]
  * new upstream release
  * New upstream release
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:23:12 +0100

ksshaskpass (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:32:09 +0100

ksshaskpass (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:46:05 +0100

ksshaskpass (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:23 +0200

ksshaskpass (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:42 +0200

ksshaskpass (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).
  * Remove upstream applied patch: manpage-add-last-modified-date

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 15:10:14 +0200

ksshaskpass (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 21:53:55 +0200

ksshaskpass (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).
  * New patch: manpage-add-last-modified-date (Closes: #787115)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 10:15:35 +0200
