=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules,
-               kdoctools-dev,
-               libkf5coreaddons-dev,
-               libkf5i18n-dev,
-               libkf5wallet-dev,
-               libkf5widgetsaddons-dev,
+               extra-cmake-modules (>= 5.18.0~),
+               kdoctools-dev (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5wallet-dev (>= 5.18.0~),
+               libkf5widgetsaddons-dev (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
