## ksshaskpass 5.7.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(ksshaskpass)
 cmake_minimum_required(VERSION 2.8.12)
-set(PROJECT_VERSION "5.5.5")
+set(PROJECT_VERSION "5.7.5")
 
 find_package(Qt5 REQUIRED COMPONENTS Core)
 
@@ -35,7 +35,6 @@
 )
 
 install(TARGETS ksshaskpass DESTINATION ${INSTALL_TARGETS_DEFAULT_ARGS})
-install(FILES src/org.kde.ksshaskpass.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
 
 if (KF5DocTools_FOUND)
 add_subdirectory(doc)
