=== debian/control ===
Source: ksshaskpass
Section: utils
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules,
               libkf5coreaddons-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5wallet-dev,
               libkf5widgetsaddons-dev,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/ksshaskpass
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/ksshaskpass.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/ksshaskpass.git

Package: ksshaskpass
Architecture: any
Depends: openssh-client, ${misc:Depends}, ${shlibs:Depends}
Recommends: kwalletmanager
Provides: ssh-askpass
Description: interactively prompt users for a passphrase for ssh-add
 A version of ssh-askpass with KWallet support.
