=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libkf5wallet-dev (>= 5.42.0~),
                libkf5widgetsaddons-dev (>= 5.42.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/ksshaskpass
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksshaskpass
