=== debian/control ===
Source: ksshaskpass
Section: utils
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.50.0~),
               libkf5coreaddons-dev (>= 5.50.0~),
               libkf5doctools-dev,
               libkf5i18n-dev (>= 5.50.0~),
               libkf5wallet-dev (>= 5.50.0~),
               libkf5widgetsaddons-dev (>= 5.50.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.11.0~),
Standards-Version: 4.1.3
Homepage: https://projects.kde.org/projects/kde/workspace/ksshaskpass
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass.git

Package: ksshaskpass
Architecture: any
Depends: openssh-client, ${misc:Depends}, ${shlibs:Depends}
Recommends: kwalletmanager
Provides: ssh-askpass
Description: interactively prompt users for a passphrase for ssh-add
 A version of ssh-askpass with KWallet support.
